body {
  width: 100vw;
  height: 100vh;
  min-width: 360px;
  min-height: 400px;
  margin: 0;
  padding: 0;
}

body > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 0 16px;
}

body > div > * {
  max-width: 900px;
}

header,
footer,
main {
  padding: 8px 0;
  flex-shrink: 0;
  width: 100%;
}

main {
  display: flex;
  flex-grow: 1;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
}

small {
  font-size: 8px;
}

hr {
  width: 100%;
}

.text-center {
  text-align: center;
}

.version {
  position: absolute;
  bottom: 16px;
  right: 16px;
}